Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.openejb
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.sy
 stem.properties,org.apache.geronimo.gbean,org.apache.geronimo.system.
 serverinfo,org.apache.geronimo.openejb,org.apache.openejb.spi,org.apa
 che.geronimo.kernel,org.apache.geronimo.persistence,org.apache.geroni
 mo.j2ee.jndi,org.apache.geronimo.connector,org.apache.geronimo.transa
 ction.manager,org.apache.openejb.assembler.classic,org.apache.openejb
 .config,org.apache.openejb,org.omg.CORBA,javax.ejb.spi,javax.persiste
 nce,org.osgi.framework,org.apache.geronimo.openejb.cdi
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

